@font-face {
	font-family: 'Conv_helvetica';
	src: url('../fonts/helvetica.eot');
	src: 
		url('../fonts/helvetica.eot?#iefix') format('embedded-opentype'),
		url('../fonts/helvetica.woff') format('woff'), 
		url('../fonts/helvetica.ttf') format('truetype'),
		url('../fonts/helvetica.svg#Conv_helvetica') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'lowveticaregular';
    src: url('../fonts/lowvetica-webfont.eot');
    src: url('../fonts/lowvetica-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lowvetica-webfont.woff') format('woff'),
         url('../fonts/lowvetica-webfont.ttf') format('truetype'),
         url('../fonts/lowvetica-webfont.svg#lowveticaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{-webkit-transform: rotate(-0.03deg);  font-family: Helvetica,Georgia,"Times New Roman",Times,serif; background:transparent url(../images/body_bg.jpg) top left repeat-x; font-size:84.5%; color:#787878;}
#page-wrapper,
#main-wrapper,
#header,
#page {background:transparent;}

#header .section,
#featured .section,
#main { background:#fff;}

.view-content h2 { font-family: 'lowveticaregular'; font-size: 1.3em; letter-spacing: 0.08em;}
.view-content .views-field-body { color:#999; }

#header .section,
#featured .section { border-left:20px solid #fff;border-right:20px solid #fff;}
#main { margin:0 auto; border-left:20px solid #fff;border-right:20px solid #fff;}

#sidebar-first { margin:0; }
#footer .block { clear:none; }
#block-webform-client-block-5 .node-webform > h2{display: none;}
.icon-plus{background: url(../images/icon-plus.png) top right no-repeat;}
.icon-minus{background: url(../images/icon-minus.png) top right no-repeat;}

.small_image_mask { display:block; width:16px; height:30px; background:transparent url(../images/triangle1.png) top left no-repeat; position:absolute; top:6px;}

.sidebar .block { padding:0; margin:0 0 10px; float:left;}

#block-system-user-menu {border-bottom: 2px solid #E5E5E5;float: left; width: 100%;}

.entity-profile2 .field-name-field-user-image img { border:2px  solid #09347A; float: left; margin: 0 10px 0 0; }
.entity-profile2 .field-name-field-full-name  {float: left; clear: left; text-align: center; color: #fff; width: 164px; background: #09347A; margin:0 10px 10px 0; font-size: 1.429em;}

.featured #messages {background:transparent; padding:0; }
#messages .section { border-left:20px solid #FFFFFF; border-right:20px solid #FFFFFF; width:960px;}
#messages div.messages { margin:0; }

#block-menu-menu-opportunities-menu ul, #block-menu-block-1 ul { padding:0; }
#block-menu-menu-opportunities-menu ul li, #block-menu-block-1 ul li { list-style:none; text-transform: uppercase; letter-spacing: 0.15em;}
#block-menu-menu-opportunities-menu ul li a, #block-menu-block-1 ul li a {display: block; padding: 10px; border-radius: 7px 7px 7px 7px; border:2px solid #E5E5E5; }
#block-menu-menu-opportunities-menu ul li a.active, #block-menu-block-1 ul li a.active {background:#09347A; color: #fff;}
#block-menu-menu-opportunities-menu ul li a:hover, #block-menu-block-1 ul li a:hover { text-decoration:none; background:#E5E5E5; color:#09347A;}

#page, #main-wrapper, #main-menu-links li a.active, #main-menu-links li.active-trail a { background:transparent; }
#main-menu-links a:hover, #main-menu-links a:focus {background:transparent;}

h1#page-title{font-family: 'lowveticaregular'; font-size: 3em !important; color: #09347a; text-transform: uppercase; border-bottom: 2px solid #e5e5e5; margin:0; padding-top:10px;letter-spacing: 0.05em; }

/*General layout*/
.featured #main-menu-links li a:active, .featured #main-menu-links li a.active {background:none;} 
.content{margin-top: 0px;}
#breadcrumb{display: none;}
.sidebar .block .content {font-size: 1em;}

#content .section, .sidebar .section { padding: 0px; }

#content { margin-right: 10px;}

.sidebar-first #main-wrapper #main #content { width: 700px; margin: 0 0 0 20px;}
.sidebar-second #main-wrapper #main #content { width: 470px; }
#main-wrapper #main #content .section: {padding: 0;}

.sidebar  { margin-left: 10px; margin-top: 10px; }
.sidebar h2{border: none; text-transform: uppercase; margin:0; }
.sidebar h2 a {color: #09347a; }
#sidebar-second { width: 470px; }
#sidebar-second .views-field-body { font-size:0.9em;}

/*Main Banner*/
#featured{text-shadow: none; text-transform: uppercase; background-color: transparent; border: none; padding:0}
.nivo-caption{ width: 38%; height: 180px; /*background-color: #09347a;*/ background: transparent url(../images/transparent_blue_png.png) top left repeat; pointer-events:none;}
#block-views-view-home-banners-block{float: left;}
.views-nivo-slider a, .views-nivo-slider img{display:block !important;} /*IE a-link click fix*/
.views-nivo-slider a{color: #fff;}
.views-nivo-slider a:hover{text-decoration: none;}

.views-nivo-slider .nivo-caption { line-height: 180px;}
.views-nivo-slider span.verticalAlign { display: inline-block;vertical-align: middle;line-height: normal; }

/*featured content view*/
.view-view-featured-content .views-row { position:relative; margin:10px 0 0 0; float:left; width:470px; }
.view-view-featured-content .views-row p { margin:0;}
.view-view-featured-content .field-content img{float: left; margin: 0 10px 30px 0;}
#block-views-view-featured-content-block .view-view-featured-content { float:left; width:470px; }

/*News page view*/
.views-field-field-news-page-image {float: left; margin: 0 10px 10px 0;}

/*Main Nav*/
#main-menu-links { font-size:0.8em; padding:0;}
#main-menu{background: #09347a; border-radius: 7px; height: 50px;}
#main-menu li{ margin: 10px 0 0 10px; border-right: 1px solid #fff; /*border-left: 1px solid #041633;*/}
#main-menu li.last {border-right: none;}
#main-menu li.first {border-left: none;}
#main-menu li a{ color: #fff; text-transform: uppercase; background: none; height: 30px; text-shadow: none;letter-spacing: 0.05em;}
#main-menu li a:hover { background: none; text-shadow: none;}

/*.menu-558 a {  margin-left: 38px !important;}
.menu-538 a {margin-left: 38px !important;}
#main-menu li a{ margin-left: 28px;}*/

.menu-557 a{  background: url(../images/mnu_why.jpg) top left no-repeat !important; padding-left: 40px !important; }	/*why*/
.menu-558 a{  background: url(../images/mnu_what_we_do.jpg) top left no-repeat !important; padding-left: 50px !important;}
.menu-561 a{  background: url(../images/mnu_people.jpg) top left no-repeat !important; padding-left: 50px !important;}
.menu-539 a{  background: url(../images/mnu_tools.jpg) top left no-repeat !important; padding-left: 40px !important;}
.menu-559 a{  background: url(../images/mnu_join.jpg) top left no-repeat !important; padding-left: 40px !important;}
.menu-636 a{  background: url(../images/mnu_calendar.jpg) top left no-repeat !important; padding-left: 40px !important;}
.menu-1088 a{  background: url(../images/mnu_articles.png) top left no-repeat !important; padding-left: 40px !important;}
.menu-1124 a{  background: none !important;}

/*broker page*/
#webform-component-broker-email{display: none;} /*hide the hidden email value for personal contact form*/
.icon-plus, .icon-minus{cursor: pointer; width: 200px;}

.webform-component label{width: 80px; display: inline-block;}
.webform-component input, .webform-component textarea{border-color: #09347a !important; width: 425px;}
.webform-client-form .form-actions{float: right}
.webform-client-form .form-actions input{background: url(../images/button_tile.png) center left repeat-x; color: #fff; height: 30px; border: 1px solid #0066b3;}

.page-profile .region-content{ border: 2px solid #e5e5e5; border-radius: 7px 7px 0 0; float:left;}
.page-profile #block-views-view-broker-content-block .content{ }
.page-profile .view-view-broker-profile-per-uid .view-content, #block-webform-client-block-5 {float: left; clear: both;}
#block-views-view-broker-content-block > h2 {background: none repeat scroll 0 0 #8A8A8A;border-radius: 7px 7px 0 0; color: #FFFFFF;;margin-bottom: 0; padding: 10px 20px;text-shadow: none;}
#block-views-view-broker-content-block .views-row { margin:10px 0 0 0; float: left; border-bottom:2px solid #E5E5E5; padding: 0 0 10px 0; }

#block-views-view-broker-content-block-7 > h2 {background: none repeat scroll 0 0 #8A8A8A;border-radius: 7px 7px 0 0; color: #FFFFFF;;margin-bottom: 0; padding: 10px 20px;text-shadow: none;}
#block-views-view-broker-content-block-7 .views-row { margin:10px 0 0 0; float: left; border-bottom:2px solid #E5E5E5; padding: 0 0 10px 0; width:100%;}

.view-view-broker-profile-per-uid  .field-content img { border: 2px solid #09347a; float: left; margin: 0 10px 0 0; border-bottom: none;}
.view-view-broker-profile-per-uid .views-field.views-field-field-full-name {background: #09347a; float: left; clear: left; padding: 0 5px; width: 154px; height: auto; margin: 0 10px 0 0;}
#content .view-view-broker-profile-per-uid .views-field-field-full-name h2{ margin: 0; color: #fff; background: #09347a; text-align: center; text-transform:uppercase; font-size: 1em; padding:5px;}

.page-profile .views-field-field-broker-image{float: left; clear: left;}

.view-view-broker-content .views-row {position:relative; margin:0 0 10px 0; float:left; width: 100%; }

.view-view-broker-content img{float: left; margin: 0 5px 5px 0;}
.view-view-broker-content .views-field-view-node {text-align: right; margin-right: 20px; text-transform: uppercase; font-size: 1em; }
.view-view-broker-content .views-field-view-node a{color: #09347a;}
.view-view-broker-content p { margin:0;}
.view-view-broker-content .views-field-title h2 { float:left; width:325px;}

#block-views-view-broker-content-block-6 .view-content .views-field-body { float:left; width:410px;}
#block-views-view-broker-content-block-2 .view-view-broker-content .views-row {width: 330px; }
#block-views-view-broker-content-block-6 .view-view-broker-content .views-row { width:548px; margin:5px 10px; }
#block-views-view-broker-content-block-6 .view-view-broker-content .views-field-title h2 {width:410px; margin-top:0;}
#block-views-view-broker-content-block-2 .view-view-broker-content .views-field-title h2 { width:195px;}
#block-views-view-broker-content-block-3 .view-view-broker-content .views-field-title h2 { width:210px;}

.view-view-broker-profile-per-uid .views-field { width: 467px; }

.view-view-broker-profile-per-uid .views-field-field-email .field-content, 
.view-view-broker-profile-per-uid .views-field-field-user-designation .field-content, 
.view-view-broker-profile-per-uid .views-field-field-user-fax .field-content, 
.view-view-broker-profile-per-uid .views-field-field-phone .field-content{display: inline;}

/*Basic Page*/


.node-page .field-name-field-basic-page-preview-image img{float: right; margin: 0 10px 0 10px;}

/*User Menu*/

#block-system-user-menu .menu{float: right; font-size: 0.6em;}
#block-system-user-menu li{float: left; list-style: none;}
#block-system-user-menu li a{color: #9a9a9a; text-transform: uppercase;}

/*Our People*/
#block-views-view-brokers-list-block-11,
#block-views-view-brokers-list-block-2, #block-views-view-brokers-list-block-1{float: left; width: 735px;}
.view-id-view_brokers_list .field-content img{float: left; margin: 0px 10px 10px 0; }
.view-view-brokers-list .views-field-field-full-name { }
.view-view-brokers-list .views-field-field-full-name a{ font-size: 1em; font-family: 'lowveticaregular'; letter-spacing:0.08em; text-transform:uppercase;}
.view-view-brokers-list .views-row { float:left; width: 245px;}

#block-views-view-brokers-list-block-3{float: right; width: 225px; margin-top:50px;}
#block-views-view-brokers-list-block-4{float: right; width: 225px; }
.view-view-brokers-list.view-display-id-block_3 .views-row, .view-view-brokers-list.view-display-id-block_4 .views-row{display: none; width: 225px;}

.page-node-181 #block-views-view-brokers-list-block-3 { margin-top:20px; }
.page-node-181 #block-views-view-brokers-list-block-11 { margin-bottom:60px; }


/*Search block*/

.region-header #block-search-form { clear: right; margin-top: 10px; float: right;}

#edit-search-block-form--2{border: 1px solid #09347a;}

/*News page */
.node-news-page .field-name-field-news-page-image img{float: right; margin: 0 10px 0 10px;}

/*Events page*/
.node-events .field-name-field-event-image img{float: right; margin: 0 10px 0 10px;}

/*events list*/
.views-field-field-event-image img{float: left; margin: 0 5px 5px 0;}


/*front*/

#block-views-view-home-banners-block-2{margin: 10px 15px 0 0;}

#home_content_icons_container{ width: 460px;}
.home_content_icon{ width: 203px; height: 55px; border: 2px solid #09347a; display: inline-block; border-radius: 7px; margin: 0 20px 20px 0;}
.home_content_icon .icon_container{background-color: #09347a; width: 60px; height: 55px; float: left;}
.home_content_icon .text_container{ background: #fff; text-transform: uppercase; float: left; color: #09347a; line-height: 55px; text-decoration: none; border-radius: 7px; margin-left: 5px;}

#home_icon_why  .icon_container{ background: #09347a url(../images/icon_why.jpg) center center no-repeat; }
#home_icon_what_we_do  .icon_container{ background: #09347a url(../images/icon_what_we_do.jpg) center center no-repeat; }
#home_icon_people  .icon_container{ background: #09347a url(../images/icon_people.jpg) center center no-repeat; }
#home_icon_tools  .icon_container{ background: #09347a url(../images/icon_tools.jpg) center center no-repeat; }
#home_icon_join  .icon_container{ background: #09347a url(../images/icon_join.jpg) center center no-repeat; }

.home_content_icon:hover { text-decoration: none; background: #e5e5e5; }
.home_content_icon:hover .text_container{ text-decoration: none; background: #e5e5e5; }

/*Social Media*/
#block-block-2{float: right;}
#phone_icon{background: url(../images/phone_icon.png) top left no-repeat; float: left; display: inline-block; width: 32px; height: 32px;}
#facebook_icon{background: url(../images/facebook_icon.png) top left no-repeat; float: left; display: inline-block; width: 32px; height: 32px;}
#twitter_icon{background: url(../images/twitter_icon.png) top left no-repeat; float: left; display: inline-block; width: 32px; height: 32px;}
#linkedin_icon{background: url(../images/linkedin_icon.png) top left no-repeat; float: left; display: inline-block; width: 32px; height: 32px;}
#youtube_icon{background: url(../images/youtube_icon.png) top left no-repeat; float: left; display: inline-block; width: 32px; height: 32px;}
#social_media_container{ float: right;}
#social_media_container a{margin-right: 10px;}
.with-secondary-menu .region-header { margin-top: 2em;}

/*footer*/
#footer-wrapper{padding: 0; width: 1000px; margin: 0 auto auto; border-radius: 0 0 7px 7px;}
#footer{margin-top: 0;}

/*Broker content full page*/
.field-name-field-broker-con-preview-image img,
.node-broker-content .field-name-field-broker-con-preview-image img{float: right; margin:0 0 10px 10px; }

.view-view-profile-small { height:30px; background:#efefef; border-radius:7px; padding:10px;  }
.view-view-profile-small .views-field-field-full-name{ float:right; }
.view-view-profile-small .profile_name {display: block; float: left; margin: 6px 10px 28px; font-family: 'lowveticaregular'; letter-spacing:0.08em; text-transform:uppercase;}
.view-view-profile-small .profile_image {display: block; float: right; }

#content .view-view-events-list h2,
#content .view-view-events-list h2 a { margin:0; font-family: 'Conv_helvetica'; text-transform:uppercase; color:#999; }
.view-view-events-list h3 { margin:0 0 10px 0; }
.view-view-events-list .views-field-field-event-date { font-size:0.7em; }

/*Brokers All content page*/

.page-node-114.sidebar-second #main-wrapper #main #content { width: 570px;}
/*.page-node-114.sidebar-second #main-wrapper #main #content .region-content{ border-radius: 7px 7px 0 0; border: 2px solid #d6d6d6; }*/
#block-views-view-broker-content-block-4 { border-radius: 7px 7px 0 0; border: 2px solid #d6d6d6; }
.page-node-114 #sidebar-second {width: 370px;}
.page-node-114 .nivo-caption{ width: 100%; height: 100px; line-height: 100px; /*background-color: #09347a;*/ background: transparent url(../images/transparent_blue_png.png) top left repeat; pointer-events:none;}
.view-view-broker-content.view-display-id-page_1 .views-row{ padding: 10px; padding-bottom: 0px; clear: both;}
.view-view-broker-content.view-display-id-page_1 h2{margin-top: 0px;}
#views-nivo-slider-view_broker_content-block_4{border-radius: 7px 7px 0 0;}
.view-view-broker-content.view-display-id-page_1 .view-content .views-field-body{border-bottom: 2px solid #d6d6d6; padding-bottom: 5px; min-height: 80px; }
.view-view-broker-content.view-display-id-page_1 .view-content .views-row-last .views-field-body{border-bottom: none;}
.page-node-114 .theme-default .nivoSlider{box-shadow: none;}
.page-node-114 .views-nivo-slider-view{overflow: hidden;}
.view-view-broker-content.view-display-id-page_1 img { float: right; margin: 0 0px 5px 5px;}

.page-node-114 #sidebar-second .region{ background: #d6d6d6; padding: 10px; border-radius: 7px 7px 0 0; float:left;}
#block-views-view-broker-content-block-2 .views-row{ background: #fff; padding:10px;  margin-bottom: 10px;}
.page-node-114 .sidebar .block{ background: transparent; border:none;}
#sidebar-second{margin-top: 21px;}
.page-node-114 .sidebar .block > h2{border-bottom: 1px solid #888; margin-bottom: 10px; font-size: 1.3em;}
.view-view-broker-content.view-display-id-block_2{margin-bottom: 20px;}
.view-view-broker-content.view-display-id-block_3 .views-row{margin-bottom: 10px;}

.statistics_counter{display: none !important;}

.view-view-broker-profile-per-uid #facebook_icon,
.view-view-broker-profile-per-uid #twitter_icon,
.view-view-broker-profile-per-uid #linkedin_icon,
.view-view-broker-profile-per-uid #youtube_icon {float: none; margin-right: 10px; margin-top: 10px;}

.view-view-broker-profile-per-uid .views-field-field-user-facebook, 
.view-view-broker-profile-per-uid .views-field-field-user-twitter, 
.view-view-broker-profile-per-uid .views-field-field-user-linkedin, 
.view-view-broker-profile-per-uid .views--field-field-user-google-plus {float:left; width:42px; }

/*#block-block-4 { position: absolute; right: 0; top: 140px;}*/

#block-views-view-profile-small-block-1,
#block-views-view-events-calendar-block-1 { float:none; }

#block-menu-menu-member-menu ul, #block-menu-block-1 ul { padding:0; }
#block-menu-menu-member-menu ul li, #block-menu-block-1 ul li, #block-block-15 .content a { list-style:none; text-transform: uppercase; letter-spacing: 0.15em;}
#block-menu-menu-member-menu ul li a, #block-menu-block-1 ul li a,
#block-block-15 .content a {display: block; padding: 10px; border-radius: 7px 7px 7px 7px; border:2px solid #E5E5E5; }
#block-menu-menu-member-menu ul li a.active, #block-menu-block-1 ul li a.active {background:#09347A; color: #fff;}
#block-menu-menu-member-menu ul li a:hover, #block-menu-block-1 ul li a:hover, #block-block-15 .content a:hover { text-decoration:none; background:#E5E5E5; color:#09347A;}
#block-menu-menu-member-menu ul li ul li {  }
#block-menu-menu-member-menu ul li ul li a {font-size:0.9em; padding:5px;margin-left: 10px;}

#webform-client-form-95 .webform-component input, #block-webform-client-block-81 .webform-component textarea {
    border-color: #09347A !important;
    width: 100px;
}

#webform-client-form-95 .webform-component label {
    display: inline-block;
    width: 146px;
}

#webform-client-form-95 #webform-component-message #edit-submitted-message{ width: 700px;}

#edit-submitted-boardroom{ float: left; width: 100%;}
#webform-client-form-95 #edit-submitted-room-to-book input{  width: 35px;}
#webform-client-form-95 #edit-submitted-room-to-book label{ float: left;}

#forum { margin-bottom:10px; }

#block-system-main { margin-bottom:10px; }

.sb_position { background:#fff; }
.sb_total { font-weight:bold;}

#views_slideshow_cycle_teaser_section_view_events_list-block_2 .views-slideshow-cycle-main-frame-row { width: 472px;}

#views_slideshow_cycle_main_view_events_list-block_2 .views-field-field-event-image{ float: left;}

.page-node-done #block-system-main .links { display:none; }

#block-sharethis-sharethis-block { float:left; height: 28px; width:100%;}

#block-views-view-brokers-list-block-5 { clear:left; float:left; }

.view-view-homepage-banner-new { float:left; }
.view-view-homepage-banner-new .views-field-title {height: 180px; position: absolute; width: 365px; background:transparent url(../images/transparent_blue_png.png) top left repeat; color:#fff;}
.view-view-homepage-banner-new .views-field-title .field-content{}
.view-view-homepage-banner-new table {margin:0;}
.view-view-homepage-banner-new tbody {border:0;}
.view-view-homepage-banner-new td { border: 0 none; height: 180px; padding: 0; text-align: center;}

#block-views-view-broker-content-block-4 .views-field-title {background: url("../images/transparent_blue_png.png") repeat scroll left top rgba(0, 0, 0, 0); height: 102px; position: absolute; top: 228px; width: 566px;}
#block-views-view-broker-content-block-4 table {margin:0; width:566px; height:100px;}
#block-views-view-broker-content-block-4 tbody {border:0;}
#block-views-view-broker-content-block-4 td { border: 0 none; padding: 0; text-align: center;}
#block-views-view-broker-content-block-4 a { color:#fff; }
#block-views-view-broker-content-block-4 a:hover { text-decoration:none; }
#block-views-view-broker-content-block-4 h2 { margin:0;}

.view-view-video-thumbs-list .views-row { position:relative; background: #EDEDED; border-radius: 7px 7px 7px 7px; float: left; margin-bottom: 10px; width: 100%;}
.view-view-video-thumbs-list .views-field-title { float:left; margin:10px;}
.view-view-video-thumbs-list .views-field-nothing { float:left; margin:10px 10px 10px 0; width: 485px;}
.view-view-video-thumbs-list .video_title a { color:#09347A; font-size:1.3em; }
.view-view-video-thumbs-list .video_title a:hover { text-decoration:none; }
.view-view-video-thumbs-list .video_link { left: 462px; position: relative; top: 144px;}

#block-views-f292bf4daecd8f3f587fbe5a85dde180 { float:right; background:#EDEDED;}
#block-views-f292bf4daecd8f3f587fbe5a85dde180 h2 {margin: 0 10px;}
.view-view-videos-list-scroller { margin: 0 10px; width: 180px;}
.view-view-videos-list-scroller .video_title { color:#09347A; font-size:1.3em;}
.view-view-videos-list-scroller .views-slideshow-controls-text-next { float:right; }
.view-view-videos-list-scroller .views-slideshow-controls-text-pause { display:none; }
.view-view-videos-list-scroller .view-header a {background: none repeat scroll 0 0 #09347A; color: #FFFFFF; display: block; text-align: center; font-family: 'lowveticaregular'; padding:3px 0; text-transform: uppercase;}

.view-view-broker-content .view-header { float:left; margin-bottom:10px; }
.view-view-broker-content .views-row { float:left; width:100%; }
.view-view-broker-content a.article_by_date_link { border-radius:7px; color:#09347A; border:1px solid #09347A; display:inline-block; margin-right:5px; padding:5px;}
.view-view-broker-content a.article_by_date_link:hover,
.view-view-broker-content a.active { background:#09347A; color:#fff }
.view-view-broker-content .video_image_box { float:left;}
.view-view-broker-content .title_body_box { float:left; width:820px;}
.view-view-broker-content h2 { margin:0; }


#block-block-11 { margin: 20px 0;}

.field-name-field-event-email-to{
	display: none;
}

#file_viewer { float:left; clear:both;}
#file_viewer .dir { cursor:pointer;  }
#file_viewer ul li.expandable { background: url("../images/folder_icon.png") no-repeat scroll left top rgba(0, 0, 0, 0); list-style: none; padding: 0 0 0 20px;}
#file_viewer ul li.collapsable {background:url("../images/folder_icon.png") no-repeat scroll left top transparent;list-style: none; padding: 0 0 0 20px;}

.framework-form{
	width: 960px;
	margin: 0 auto;
}

#top-form-info {
    height: 200px;
    margin: 20px 0 100px;
}

#core-values{
	height: 180px;
	border: 1px solid #000;
	text-align: center;
}

.framework-form h5{
	color: red;
}

.framework-form td {
    border: none;
}

.framework-form #bottom-form-info {
    height: 1800px;
    margin-top: 40px;
}


.framework-form #swot-analysis{
}

.framework-form #swot-analysis .col-sm-3 > p {
    height: 30px;
}

.framework-form .row{
	width: 100%;
	clear:both;
	height: 50%;
}

.framework-form .row .col-sm-6{
	height: auto;
}

.framework-form .col-sm-6{
	width: 47%;
	padding: 10px 15px;
	float:left;
}

.framework-form .col-sm-4{
	width: 31.444%;
	padding: 10px 8px;
	border:1px solid #000;
	float:left;
	height: 2308px;
}


.framework-form .col-sm-3 {
    float: left;
    height: auto;
    padding: 2px 5px;
    width: 23.333%;
}

.framework-form .col-sm-9{
	width: 69.3333%;
	padding: 3px 3px;
	float:right;
	height: auto;
}

.fit-field{
	width: 100%;
}

.fit-field input {
    width: 95px;
}

.fit-field-2 input {
    margin-left: 13px;
    width: 160px;
}

.fit-field  a.tabledrag-handle{
	margin-right: none;
}


.fit-field-2 {
    clear: both;
    margin-left: 15px;
}

.field-prefix {
    margin-right: -11px;
}

.view-view-assiciates-list .views-row { clear:both; width:100%;}
.view-view-assiciates-list .associate_title { font-size:1.4em; }
.view-view-assiciates-list .associate_photo {float: right; margin-top: -20px; display:none;}

.field-name-field-associate-photo { float:right; margin:0 0 10px 10px;}

.webform-client-form.webform-client-form-271 { float:left; width:100%; }

.page-node-271 #intro_text { 
    float: left;
    width: 100%;
    box-shadow: 0px -1px 17px #ccc;
    border-radius: 4px;
    padding: 5px;
}
#back_step {
	background:#ccc; border-radius:2px; padding:10px; width:75px; text-align:center;
}

.webform-client-form-271 {margin-top:70px; }

.tell_me_more { cursor: pointer; }